ethereal/lftp Updates for Debian
Posted on: 01/05/2004 12:11 PM

Two new security updates are available for Debian GNU/Linux

DSA-407 ethereal
buffer overflows

Read more

DSA-406 lftp
buffer overflow

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/ethereallftp_updates_for_debian.html)